
QGIS Application - Bug report #11251

Relations "Subform" - Toggle between Form View and Table View

2014-09-22 04:07 PM - Pedro Venâncio

Status: Closed

Priority: Normal

Assignee:

Category: Forms

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19552

Description

When you click the Table View button, the Form View button is deselected. But when you click again in the Form View, both are selected.

Associated revisions

Revision b8bb4f0f - 2014-09-25 04:12 PM - Denis Rouzaud

fix #11251 (embed form dual view icons)

History

#1 - 2014-09-25 07:12 AM - Denis Rouzaud

- Status changed from Open to Closed

Fixed in changeset commit:"b8bb4f0fe075243d13c3a8987de2e2f33e731847".
